<?php

/*
* Remove no longer used custom setting for admins to show resolution form when closing ticket
*/

$query = "SELECT id FROM customuserfields WHERE name='SHOW_RESOLUTION_SUMMARY_FORM'";
$result = $this->db->query($query);
if ($row = $result->fetch()) {
    $query2 = "DELETE FROM user_customuserfields WHERE customid=?";
    $this->db->query($query2, $row['id']);

    $query3 = "DELETE FROM customuserfields WHERE id=?";
    $this->db->query($query3, $row['id']);
}

?>
